.td_label {
  text-align: right;
  vertical-align: top;
  padding: 5px;
}
table.center {
  margin-left: auto;
  margin-right: auto;
}
.donation {
  text-align: center;
}
.open {
  text-align: right;
  padding-top: 0.8em;
  font-weight: bold;
}
.open a {
  text-decoration: none;
  color: #006400;
}
.legend {
  color: #006400;
  padding: 5px;
  font-weight: bold;
  font-size: 1em;
}
#productDeltaLess {
  display: none;
}
#productDelta {
  display: none;
}
